umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - a -

- a : petalnode.cpp
- A_HEIGHT : actorwidget.h, objectwidget.cpp
- A_MARGIN : actorwidget.h, objectwidget.cpp
- A_WIDTH : actorwidget.h, objectwidget.cpp
- ACTIVITY_HEIGHT : activitywidget.h
- ACTIVITY_MARGIN : activitywidget.h
- ACTIVITY_WIDTH : activitywidget.h
- adding_func() : cxx11-alternative-function-syntax.h
- applyTranslationToXMIFile() : shared.cpp, shared.h
- ARTIFACT_MARGIN : artifactwidget.h
- asB() : testbasictypes.cpp
- AssociationWidgetList : associationwidgetlist.h
- AssociationWidgetListIt : associationwidgetlist.h